/* varier30landing 

#varier30wrapper ul {
  font-size: 12px !important;
}

div#mcolumn {
  margin-top: 3%;
}

div#returnchair {
  margin-top: 3%;
}

#mc-embedded-subscribe-form {
  padding: 0px !important;
}

#ftext p {
  font-family: inherit;
  font-weight: 400;
  font-size: 12px !important;
  line-height: 12px !important;
  margin-bottom: 0px !important;
  text-rendering: optimizeLegibility;
  color: rgba(255, 255, 255, 0.68);
}

#ttext p {
  font-weight: bold;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  line-height: 1 !important;
}

#mc-embedded-subscribe-form input {
  width: 100% !important;
}

div#mc_embed_signup {
  min-width: 150px;
  padding: 9%;
  box-shadow: 1px 1px 5px 1px rgba(80, 80, 80, 0.08);
  border-radius: 10px;
  background-color: #668691;
  height: 222px;
}

#mc_embed_signup .button {
  background-color: rgb(149, 163, 160) !important;
}

*/

/* Polarlanding 

div#polarptext h3 {
  font-size: 1.6rem;
  margin-bottom: 5%;
  color: #95a3a0;
  line-height: 1.4;
}

div#polarp ul li {
  margin-bottom: 6px;
}

div#polarp ul {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.56);
}

span#smaltext {
  font-size: small;
  font-style: italic;
}

div#wuf-adv {
  display: none !important;
}

*/

/* HMS landing 

#HMSsignup {
  min-width: 150px;
  padding: 5%;
  box-shadow: 1px 1px 5px 1px rgba(80, 80, 80, 0.08);
  border-radius: 30px;
  border-left: 3px solid rgba(128, 128, 128, 0.58) !important;
  margin-bottom: 5%;
}

#HMSsignup h4 {
  text-transform: uppercase;
  font-weight: 800;
  line-height: 1.1;
}

#HMSsignup .button {
  background-color: #95a3a0 !important;
}

#formicon {
  float: left;
  margin: 0px 30px 20px 0px;
}

*/

/* Backtoschool landing 

.row.imggrid {
  padding-top: 15%;
  padding-right: 5%;
}

.row.imggrid img {
  width: 42%;
  padding-bottom: 69px;
}

*/

/* Contract page

#mc_embed_signup .mc-field-group input {
  padding: 3px !important;
}

#mc_embed_signup .mc-field-group {
  clear: left;
  position: relative;
  width: 100% !important;
  padding-bottom: 0% !important;
  min-height: 50px;
}

.hform h4 {
  line-height: 30px;
  color: rgb(149, 163, 160) !important;
}

#mc_embed_signup .button {
  margin-top: 5% !important;
}

#mc_embed_signup #mce-success-response {
  color: #82887d !important;
}

*/

/* BLK friday 2017 frontpage image	 

#blkfriday a {
  background-color: black;
  padding: 4% 10% 4% 10%;
}

div#codeblk {
  font-size: 14px !important;
  margin-top: 5px !important;
  text-transform: initial !important;
}

*/

/* Cyber monday 2017 frontpage image	 

#cyberm a {
  background-color: #01d1ff;
  padding: 4% 10% 4% 10%;
}

*/



/* ----  custom Variable Monochrome productpage design START _Kasper 01042019 ----- */


#mono1textblock,
#mono2textblock,
#mono3textblock,
#mono4textblock,
#mono5textblock,
#mono6textblock{
    padding:30px 30px 0px 30px;
    background-color:#fde4d3;
    overflow: hidden;
    margin-top: 0px!important;
}

#configuratorMONO{
    margin-top:0px;
}


#configuratorMONO .configurator{
   background-color:#fde4d3; 
}

#configtabsmono .infobox {
    background-color: #fde4d3; 
}

#configtabsmono .infobox-mobile-tab, #configtabsmono .infobox-body
 {
    background-color: #fde4d3; 
}

#mono1textblock .text-block-content,
#mono2textblock .text-block-content,
#mono3textblock .text-block-content,
#mono4textblock .text-block-content,
#mono5textblock .text-block-content,
#mono6textblock .text-block-content{
    background-color:#fde4d3;
}


#mono1textblock img,
#mono2textblock img,
#mono3textblock img,
#mono4textblock img,
#mono5textblock img,
#mono6textblock img{
    width: 100%;
    margin-top: 30px;
}

#mono1textblock .text-content-heading,
#mono2textblock .text-content-heading,
#mono3textblock .text-content-heading,
#mono4textblock .text-content-heading,
#mono5textblock .text-content-heading,
#mono6textblock .text-content-heading{
    display: none;
}


#mono1textblock h1 {
    font-family: futura-pt;
    font-weight: bold;
    max-width: 500px;
    margin: auto;
    font-size: 38px;
}

#mono1textblock h2 {
    font-family: futura-pt;
    font-weight: bold;
    max-width: 500px;
    margin: auto;
    font-size: 22px;
    line-height: 2;
}

#mono1textblock {
    margin-bottom: -30px;
}

#mono2textblock .mono_intro_text {
    font-family: futura-pt;
    font-weight: bold;
    font-size: 22px;
    line-height: 1.2;
    text-align: left;
    margin-top: 30px;
}



#mono5textblock .text-block-content {
    font-family: futura-pt;
    font-weight: bold;
    font-size: 22px;
    text-align: left;
}

.mono_color_text {
    font-family: cooper-black-std;
    font-size: 38px;
    margin: auto;
}


#mono3textblock .mono_quote {
    padding-top: 30px;
}


#mono3textblock .mono_quote h1 {
    font-family: cooper-black-std;
    font-size: 66px;
    margin: auto;
    max-width: 800px;
}

.monod_text{
    margin-top:30px;
}

.doubledesigner {
    padding: 0px 60px 30px 60px;
    overflow: hidden;
}

.padding_special {
    padding: 0px 0px 0px 60px;
}

.padding_special2 {
    padding-left: 30px;
}

#retrovariable{
    padding-top:90px;
}

#stone_image{
    padding-top:90px;
}
#spine{
    padding:0px 60px
}


@media (max-width: 767px){

    #mono1textblock, #mono2textblock, #mono3textblock, #mono4textblock, #mono5textblock, #mono6textblock {
    padding: 0px 0px 0px 0px;
    }
    
    #mono3textblock .mono_quote h1 {
    font-size: 30px;
    }
    
    .mono_color_text {
    font-size: 20px;
    }
    
    .mono_start_text {
    padding: 10%;
    }
    
}



/* ----  custom Variable Monochrome productpage design END _Kasper 01042019 ----- */

/* ----  custom blogpage design overides START _Kasper 01042019 ----- */


.blog__main.quarter-width.blog--post-related, 
.blog-subpage__main__content.quarter-width,
.blog-subpage__main.quarter-width.blog--post-nav,
.blog--post-title{
    max-width: 700px;
    margin: auto;
}

#page > div.layout-container > section.blog-subpage__main.quarter-width.blog--post-nav > div > div:nth-child(1){
    width:100%!important;
}

.blog-subpage__main p {
    margin-bottom: -16px;
}

#page > div.layout-container > section.blog-subpage__main.quarter-width.blog--post-nav > hr{
    display: none;
}

.blog-subpage__main {
    padding: 0px 0px!important;
}

.blog-subpage__main__content p {
    padding:0px 50px 10px 50px;
}

.blog-subpage__main__content h5{
    font-size:20px;
    margin:60px 0px;
    font-weight:600;
    padding:0px 50px;
	line-height:1.4;
}

.blog-subpage__main__content h4{
	font-size:16px;
    padding:0px 50px;
    font-weight:700;
    margin:54px 0px 20px 0px;
	line-height:1.2;
}

.blog-subpage__main__content .class-image img{
    margin:10px 0px 10px 0px;
}


@media (max-width: 767px){
.blog-subpage__main__content h5{
    font-size: 14px;
    margin: 30px 0px;
    font-weight: 600;
}
}


@media (min-width: 992px){
.section-title.s-title--secondary.blog--post-title {
    margin-top: -95px;
}
}



#page section.blog-subpage__main__content.quarter-width .btn {
    color: black;
    font-size: 16px;
    text-decoration: underline;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    padding:0px
}


#page section.blog-subpage__main__content.quarter-width .btn:hover {
    color: #003FFF;
}


/* ----  custom blogpage design overides END _Kasper 01042019 ----- */


/* ----  custom signuppage design overides START _Kasper 15042019 ----- */


#suawheader .text-content-heading, #introsuaw .text-content-heading, #formsiaw .text-content-heading, #gallerysignup .text-content-heading{
    display: none;
}

#suawheader{
  overflow:hidden;
}

#suawheader h2{
  font-size:4em;
  font-weight:400;
  margin-bottom:-15px;
}

#suawheader h3 {
    font-weight: 400;
    font-size: 1.6em;
}

#suawheader .text-block-content {
    margin-top: 60px;
}

#introsuaw p{
    margin-bottom:30px;
}

#formsiaw {
    max-width: 600px;
    margin: auto auto 90px auto;
}

#formsiaw .button.button--primary.btn-block{
    max-width: 135px;
}

#gallerysignup{
    margin-bottom:30px;
}

/* ----  custom signuppage design overides END _Kasper 15042019 ----- */



/* Varier high five landing  */

.class-k_blank_page .attribute-header{
    display:none!important;
}

.attribute-highfive_body {
    margin-top: -7%;
}

@import url('https://fonts.googleapis.com/css?family=Abril+Fatface');

#highfiveol {
  list-style: none;
  counter-reset: my-awesome-counter;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
#highfiveol li {
  counter-increment: my-awesome-counter;
  display: flex;
  width: 100%;
  font-size: 1.3rem;
  margin-bottom: 0.5rem;
  margin-right: 20%;
  padding-top: 10px;
  border-bottom: 1px solid #eae8e8;
}
#highfiveol li::before {
  content: "0" counter(my-awesome-counter);
  font-weight: bold;
  font-size: 5rem;
  margin-right: 2rem;
  font-family: 'Abril Fatface', serif;
  line-height: 1;
}

.highfivehero {
    max-height: 300px!important;
}

.featurette {
	height:480px;
}

img.featurette-image.img-responsive.center-block {
    padding: 10%;
}

.featurette .lead {
    font-size: 14px;
}

.text-muted {
    color: #23d83494;
    font-size: 20px!important;
}

img.featurette-image.img-fluid.mx-auto.highgif {
    width: 100%;
}

h2.featurette-heading.text-center {
    text-decoration: underline;
    text-decoration-color:#23d83494;
}

p.terms {
    font-size: 10px;
}


/* Sizes ----------------------- */

@media (max-width: 767px) {
h3 {
    font-size: 13px;
}

.highfivehero {
    max-height: 200px!important;
    margin-top:-5px;
}

#highfiveol li{
	margin-right: 0%;
}

}


/* DRIP form widget START EU consent text and general form */

.label.zenput__checkbox-label{
	font-size: 14px!important;
	line-height: 14px!important;
}

.drip-tab.bottom .drip-header{
    width: 280px!important;
	background-color: #F2DBA9!important;
    border-radius: 0px!important;
    opacity: 0.8!important;
}

#drip-form-144693, #drip-form-144692{
	display: none!important;
}

/* DRIP form END widget EU consent text and general form */

/* DRIP form signupblock in text block START */

#dripsignupnews .text-content-heading{
    display:none;
}

#dripsignupnews > div > div > div > div > form > h5:nth-child(2) > p {
    font-size: 18px;
    margin-bottom: -7px;
    position: relative;
}

/* DRIP form signupblock in text block END */


/* ----  custom Ambassador page START _Kasper 07052019 ----- */

/* Masonry grid */
.masonry {
  transition: all .5s ease-in-out;
  column-gap: 30px;
  column-fill: initial;
}

/* Masonry item */
.masonry .brick {
  margin-bottom: 30px;
  display: inline-block; /* Fix the misalignment of items */
  vertical-align: top; /* Keep the item on the very top */
}

/* Masonry image effects */
.masonry .brick img {
  backface-visibility: hidden; /* Remove Image flickering on hover */
}

/* Gutterless masonry */
.masonry.gutterless {
  column-gap: 0;
}

/* ----  custom Ambassador page START _Kasper 07052019 ----- */

/* Masonry grid */
.masonry {
  transition: all .5s ease-in-out;
  column-gap: 30px;
  column-fill: initial;
}

/* Masonry item */
.masonry .brick {
  margin-bottom: 30px;
  display: inline-block; /* Fix the misalignment of items */
  vertical-align: top; /* Keep the item on the very top */
}

/* Masonry image effects */
.masonry .brick img {
  backface-visibility: hidden; /* Remove Image flickering on hover */
}

/* Gutterless masonry */
.masonry.gutterless {
  column-gap: 0;
}

.masonry.gutterless .brick {
  margin-bottom: 0;
}

/* Masonry on tablets */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .masonry {
    column-count: 2;
  }
}

/* Masonry on big screens */
@media only screen and (min-width: 1024px) {
  .desc {
    font-size: 1.25em;
  }

  .intro {
    letter-spacing: 1px;
  }

  .masonry {
    column-count: 3;
  }
}

#ambasblock{
    margin-top: 10%;
    margin-bottom: 5%;
}

#ambasblock .text-content-heading, .ambasblock .text-content-heading{
    display: none;
}

.first-brick{
    height:300px;
    width: 100%;
    padding: 30px;
    text-align: center;
    background-color: white;
}
                            
.brick.first-brick h1 {
    font-size: 30px;
    font-family: cooper-black-std;
    margin-top:23%;
}

.brick.first-brick p {
    line-height: 20px;
    margin-top: 10px;
}

.brick img{
    max-width: 100%;
    vertical-align: middle;
}

.brick-moreinfo {
    margin-top: 20%;
    display: inline-block;
    
}   

.brick-text {
    padding: 10%;
    line-height: 1.3em;
    font-size: 15px;
    font-weight: 600;
}

.ambas-name{
    position: absolute;
    bottom: 10px;
    text-align: right;
    width: 100%;
    font-size: 20px;
    right: 10px;
    margin:0px;
    color: #fff;
    z-index: 999;
        
}

.ambas-location {
    font-size: 15px;
}

.ambasCTA {
    font-size: 15px;
    text-decoration: underline;
}

.hovereffect .overlay-ambas{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: #f3dba9;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    display: inline-block;
}

.hovereffect:hover .overlay-ambas{
    opacity: 1;
    filter: alpha(opacity=100);
}

.ambas-map-marker {
    background-image:url(../images/location-pin.svg);
    width: 15px;
    height:15px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
}


/* ----  custom Ambassador page END ----- */


/*------------------------------ CUSTOM OVERRIDES  q1 2019_Kasper start ------------------------------*/

.header-navigation{
    max-width:80%;
}

.webshop-chair-item-tagline, .localshop-chair-item-tagline {
    height: 20px;
    line-height: 20px
}

.s--secondary .help-image-wrapper figcaption {
    height: 20px;
    line-height: 18px;
}

.s--secondary{
    background: #e6e6e6a3;
}
    
.section-title {
    background: #FFF;
}

.bg--blog-filter {
    background: #f3dba9;
}

#page > div.layout-container > section.blog-subpage__main.quarter-width.blog--post-nav > div > div:nth-child(2),#page > div.layout-container > section.blog-subpage__main.quarter-width.blog--post-nav > div > div.col-sm-12.col-md-3.col-lg-3.col--text-align, #page > div.layout-container > section.blog-subpage__main.quarter-width.blog--post-nav > div > div:nth-child(4){
display:none;
}
    
.cart-product-item {
    background:#e6e6e6a3;
}

.cart-product-item.column h2 {
    font-size:15px;
    text-align:center;
}

#aboutvideo > div > div > p {
    color:white;
    margin: auto;
    font-size:12px;
    padding-right:20px;
}

#aboutvideo > div > div > p a:hover{
    color:white;
}

#aboutheading p, #sitdownbox p, #Ourphilosophyheading p, #challbox p, #Historyheader p, #Foundettext p {
    font-weight:500;
}

.icon-pinterest:before {
    padding-right: 22px;
    margin-left: -10px;
}

#imagewithlinkfrontpage img {
    float: left;
    margin-bottom: -1px;
}
/*------------------------------CUSTOM OVERRIDS end ------------------------------*/



/* SEEDS ----------------------- */
/* new checkout by michel VAR-21 */

.cart-header {
  background: transparent;
  padding: 0;
}

.cart-header .item img {
  width: auto;
  height: 24px;
  margin-right: 5px;
}

.cart-header .item {
  float: left;
  border-left: 1px solid #ccc;
  padding: 0 15px;
  font-size: 13px;
/*  font-family: Fakt-Bold;*/
  text-transform: uppercase;
  color: #3f3f40;
}

.cart-header .item:first-child {
  margin-left: 15px;
}

.cart-header .item:last-child {
  border-right: 1px solid #ccc;
}

.cart-content {
  padding: 60px 0;
  border: 1px solid #cccccc;
  margin: 5px 0 10px 0;
}

.cart-product-item .cart-addon-item__main img,
.cart-product-item img {
  margin-bottom: 20px;
}

.cart-product-item.cart-product-item--secondary {
  background: transparent;
  padding: 0;
  margin-top: 0;
}

.product-price h4.cart-product-item__product-price,
.product-price .cart-addon-item__price {
  color: #787b82;
  font-size: 18px;
}

.item-price-sum h4.cart-product-item__total-price,
.item-price-sum .cart-addon-item__total-price {
  color: #3f3f40;
  font-size: 18px;
}

.product-description-wrapper {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}

.cart-product-item hr {
  margin-top: 0;
}

.cart-product-item .line-separator.line-bottom {
  margin-top: 10px;
  padding: 0;
}

.cart-addon-item__main .line-separator.line-bottom {
  padding: 0 15px;
}

.cart-product-item .cart-product-item__product-spec {
  padding: 0;
}

.total-price h3 {
  font-size: 28px;
}

.terms .custom-checkbox {
  margin-bottom: 0;
  padding-bottom: 0;
}

.terms .custom-checkbox:before {
  top: 3px;
  position: relative;
  width: 16px;
  height: 16px;
  margin-left: -20px;
}

section.terms .custom-checkbox__label {
  margin-left: 15px;
  margin-right: 0;
}

section.terms .buttons-checkout {
  margin-top: 40px;
}

.payment-wrapper input[type="checkbox"]:checked+label:before,
.agree-checkbox:before {
  line-height: 5px;
}

section.terms .error small.error {
  text-align: center;
}

.cart-addon-item__main {
  margin-top: 0 !important;
}

#formConfirmOrder .buttonblock {
  margin-bottom: 50px;
}

.checkout__breadcumb {
  display: block;
  text-align: center;
  /*margin: 50px 0 10px 0;*/
}

.checkout__breadcumb a {
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  color: #999;
}

.checkout__breadcumb a.active {
  color: #3f3f40;
}

.checkout__breadcumb a::before {
  content: " ";
  display: inline-block;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0OTIuMDA0IDQ5Mi4wMDQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ5Mi4wMDQgNDkyLjAwNDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxnPjxwYXRoIGQ9Ik00ODQuMTQsMjI2Ljg4NkwzMDYuNDYsNDkuMjAyYy01LjA3Mi01LjA3Mi0xMS44MzItNy44NTYtMTkuMDQtNy44NTZjLTcuMjE2LDAtMTMuOTcyLDIuNzg4LTE5LjA0NCw3Ljg1NmwtMTYuMTMyLDE2LjEzNmMtNS4wNjgsNS4wNjQtNy44NiwxMS44MjgtNy44NiwxOS4wNGMwLDcuMjA4LDIuNzkyLDE0LjIsNy44NiwxOS4yNjRMMzU1LjksMjA3LjUyNkgyNi41OEMxMS43MzIsMjA3LjUyNiwwLDIxOS4xNSwwLDIzNC4wMDJ2MjIuODEyYzAsMTQuODUyLDExLjczMiwyNy42NDgsMjYuNTgsMjcuNjQ4aDMzMC40OTZMMjUyLjI0OCwzODguOTI2Yy01LjA2OCw1LjA3Mi03Ljg2LDExLjY1Mi03Ljg2LDE4Ljg2NGMwLDcuMjA0LDIuNzkyLDEzLjg4LDcuODYsMTguOTQ4bDE2LjEzMiwxNi4wODRjNS4wNzIsNS4wNzIsMTEuODI4LDcuODM2LDE5LjA0NCw3LjgzNmM3LjIwOCwwLDEzLjk2OC0yLjgsMTkuMDQtNy44NzJsMTc3LjY4LTE3Ny42OGM1LjA4NC01LjA4OCw3Ljg4LTExLjg4LDcuODYtMTkuMUM0OTIuMDIsMjM4Ljc2Miw0ODkuMjI4LDIzMS45NjYsNDg0LjE0LDIyNi44ODZ6Ii8+PC9nPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=);
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  margin: 0 5px;
}

.checkout__breadcumb a:first-child:before {
  display: none;
}

.payment-wrapper {
  border: 1px solid #cccccc;
}

.payment-wrapper fieldset legend {
  font-size: 22px;
  font-weight: bold;
  padding-left: 7px;
}

.payment-wrapper .checkout__personal-details,
.payment-wrapper .checkout__becomemember,
.payment-wrapper .checkout__navigation {
  background: transparent;
}

.payment-wrapper .checkout__personal-details {
  padding: 50px 100px;
}

.payment-wrapper .checkout__personal-details input[type="checkbox"]:checked+label:before {
  padding-top: 15px;
}

.payment-wrapper .checkout__personal-details span.custom-checkbox__label {
  padding-top: 6px;
}

.payment-wrapper .checkout__becomemember {
  padding: 30px 10px;
}

.payment-wrapper .block-input-item#campaign-code {
  margin-left: 35px;
  float: left;
  width: 135px;
}

.payment-wrapper .checkout__navigation {
  padding: 0;
}

.payment-wrapper .custom-campaign-code {
  margin-bottom: 10px;
}

.payment-wrapper button.default {
  background: transparent;
  float: left;
  border: 0;
  text-decoration: underline;
  font-size: 18px;
  font-weight: bold;
  margin: 10px;
}

/* sidebar cart - VAR-21 - by michel */

.sidebar-cart.cart-product-item {
  padding-top: 15px;
}

.sidebar-checkout h3 {
  font-size: 22px;
  font-weight: bold;
  padding-left: 7px;
  margin: 0;
  padding: 25px 0 0 0;
  text-align: left;
  margin-bottom: 10px;
}

.sidebar-cart.cart-product-item .product-image {
  padding: 0;
}

.sidebar-cart.cart-product-item .product-cart-sidebar {
  padding-right: 0;
}

.sidebar-cart.cart-product-item .product-cart-sidebar .special-char {
  font-size: 10.5px;
}

.sidebar-cart.cart-product-item .product-cart-sidebar h4.cart-product-item__product-name {
  -ms-flex-preferred-size: 60%;
  flex-basis: 60%;
  margin-right: 10px;
}

.sidebar-cart.cart-product-item .product-cart-sidebar .product-price {
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
}

.sidebar-cart.cart-product-item .product-cart-sidebar .product-cart-sidebar-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.sidebar-cart.cart-product-item .product-cart-sidebar .cart-product-item__product-spec__color {
  font-size: 13px;
}

.sidebar-checkout .total-cart h3 {
  padding: 10px 0;
}

.sidebar-checkout .total-cart h3 strong {
  float: right;
}

.sidebar-checkout .features-cart .item div {
  width: 55px;
  text-align: center;
  margin-right: 10px;
  float: left;
  padding-right: 10px;
  border-right: 1px solid #ccc;
}

.sidebar-checkout .features-cart .item span {
  text-transform: uppercase;
  font-weight: bold;
}

.sidebar-checkout .features-cart .item img {
  vertical-align: middle;
}

.sidebar-checkout .features-cart .item img.img-truck {
  width: 40px;
}

.sidebar-checkout .features-cart .item img.img-reload {
  height: 25px;
}

.sidebar-checkout .features-cart .item img.img-box {
  height: 25px;
}

.sidebar-checkout .features-cart {
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 14px;
}

.sidebar-checkout .features-cart .item {
  display: block;
  margin-bottom: 5px;
  height: 40px;
  clear: both;
}

.sidebar-cart.cart-product-item .product-cart-sidebar .line-separator hr {
  margin: 0 0 10px 00;
}

.no-padding-right {
  padding-right: 0;
}

.sidebar-checkout .payment-method-cart h3,
#formConfirmOrder h3 {
  font-size: 18px;
}

.sidebar-checkout .payment-method-cart .payment-icon-sidebar,
#formConfirmOrder .payment-icon-sidebar {
  display: inline-block;
  margin-right: 3px;
}

.sidebar-checkout .payment-method-cart .payment-icon-sidebar img,
#formConfirmOrder .payment-icon-sidebar img {
  width: 40px;
  max-height: 40px;
  height: auto;
  margin-left: 3px;
  margin-top: -8px;
}

#formConfirmOrder .payment-icon-sidebar {
  margin-left: 10px;
}

#formConfirmOrder .payment-icon-sidebar input[type="radio"] {
  display: inline-block;
}

#formConfirmOrder .payment-icon-sidebar:first-child {
  margin-left: 0;
  /*margin-top: 20px;*/
}

.cart-content h3.code_accepted {
  font-size: 22px;
  margin-bottom: 30px;
  padding-left: 50%;
}

.payment-method-cart .payment-icon-sidebar img {
  margin: 0 !important;
}

#formConfirmOrder .payment-icon-checkout img {
  vertical-align: middle;
}

.btn-block.button--primary.pressed:before,
.btn-block.button--primary:hover:before {
  -webkit-transform: scale3d(-10, -9, 1);
  -moz-transform: scale3d(-10, -9, 1);
  -ms-transform: scale3d(-10, -9, 1);
  transform: scale3d(-24, -9, 1);
}

.basket_total h3 {
  margin-top: 0;
}

span.custom-checkbox__label .material-icons {
  vertical-align: middle;
  font-size: 20px;
  margin-left: 3px;
  margin-top: -5px;
}

footer .footer-title {
  font-weight: 800;
  font-size: 28px;
  margin-bottom: 45px;
}

#formConfirmOrder .payment-wrapper .checkout__personal-details .heading h2 {
  font-size: 22px;
  font-weight: bold;
}

/*.custom-radio {
    color: #4d4d4d;
    font-weight: 400;
    line-height: 1.5;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.custom-radio:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin-right: 10px;
    padding-top: .3125rem;
    left: 0;
    background-color: #fff;
    border: 1px solid #d7d7d7;
    position: absolute;
}*/

/* media queries - VAR-21 - by michel */

@media (max-width: 1200px) {
  .payment-wrapper .checkout__personal-details {
    padding: 50px;
  }
  .sidebar-checkout .total-cart h3 strong {
    float: none;
  }
}

@media(min-width: 991px) and (max-width: 1024px) {
  .cart-product-item .item-price-sum,
  .cart-product-item .quantity {
    padding: 0;
  }
}

@media (max-width: 1024px) {
  .cart-product-item__total-price {
    text-align: left;
  }
  .cart-content .discount-wrapper {
    padding-right: 80px;
  }
}

@media (max-width: 992px) {
  .sidebar-checkout .total-cart h3 strong {
    float: right;
  }
  .cart-product-item__total-price {
    text-align: right;
  }
  .cart-product-item .line-separator {
    margin-bottom: 30px;
    margin-top: 10px;
  }
  .cart-product-item .line-separator.line-bottom {
    display: none;
  }
  #formConfirmOrder .payment-icon-sidebar {
    display: block;
    margin: 0 !important;
  }
}

@media (max-width: 767px) {
  .cart-content .discount-wrapper>div {
    padding-right: 35px !important;
  }
  .cart-content .discount-wrapper {
    padding-right: 0;
  }
  .cart-header.show-for-small-only {
    padding: 0 15px;
  }
  .cart-header.show-for-small-only .row div:nth-child(2) {
    padding: 4px 0 0 15px;
  }
  .cart-addon-item__main .item-price-sum,
  .cart-product-item__total-price {
    text-align: left;
  }
  .terms .custom-checkbox:before {
    top: 0;
    position: absolute;
    width: 36px;
    height: 36px;
    margin-left: 0;
  }
  section.terms .custom-checkbox__label {
    margin-left: 45px;
    margin-right: 45px;
    text-align: left;
  }
  section.terms .buttons-checkout {
    text-align: left;
  }
  .payment-wrapper .custom-checkbox__label {
    top: 0;
  }
  .payment-wrapper button.default {
    margin: 10px 30px;
  }
  .payment-wrapper .checkout__personal-details {
    padding: 20px;
  }
  .cart-content h3.code_accepted {
    padding-left: 0;
  }
}


.cart-product-item__product-name.discount-title {
    font-size: 18px;
    text-transform: none;
    font-weight: 100;
}

.cart-product-item__product-price > .discount-value {
    color: #000;
}
